{
	"format_version": 2,
	"header": {
		"name": "pack.name",
		"description": "pack.description",
		"uuid": "2c6e256d-7e09-4b39-89ff-01db8ce970e0",
		"version": [
			1,
			0,
			0
		],
		"min_engine_version": [
			1,
			13,
			0
		]
	},
	"modules": [
		{
			"type": "resources",
			"uuid": "be33222c-87d4-4b3c-9d19-538064f1a7c9",
			"version": [
				1,
				0,
				0
			]
		}
	]
}